Contents
Index 🔎︎

# IsEmpty Function

Tests if a Variant variable contains the Empty value. The Empty value indicates that the variable is not initialized.

## الصياغة:

    IsEmpty (Var)

## Return value:

Boolean

## المعاملات:

Var: Any variable that you want to test. If the Variant contains the Empty value, the function returns True, otherwise the function returns False.

### Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' True
    End Sub